@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width: 640px) {
  .c-hide-pc {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .c-hide-sp {
    display: none;
  }
}

/* ========== cnv ========== */
@media (min-width: 960px){
  .c-cnvBlock-01.securities-cnv .cnvBlock-pull-left+.cnvBlock-pull-right:before{
    content: none;
  }
}

/* ========== STEP ========== */
.c-step-securities{
  border: 6px solid #eb7000;
  padding: 20px;
  border-radius: 15px;
}
.c-step-securities .step-heading .step-num{
  color: #fff;
  background-color: #eb7000;
  padding: 5px 30px;
  font-size: 120%;
  border-radius: 35px;
  display: inline-block;
}
.c-step-securities .step-heading .step-num em{
  vertical-align: middle;
}
.c-step-securities-list{
  width: 100%;
  max-width: 450px;
  margin: 1.25em auto 0;
  background-color: #fce7cd;
  padding: 20px;
  border-radius: 10px;
}
.c-step-securities-list .c-linkList-02 li{
  width: 49%;
}
.c-step-securities-list .c-linkList-02,
.c-step-securities-list .c-linkList-02 li{
  border: none;
}
@media only screen and (max-width: 640px){
  .c-step-securities{
    border: 3px solid #fce7cd;
    padding: 10px;
    border-radius: 10px;
  }
  .c-step-securities .step-heading .step-num{
    padding: 5px 20px;
    font-size: 105%;
    border-radius: 30px;
  }
  .c-step-securities-list{
    margin-top: .75em;
  }
  .c-step-securities-list .c-linkList-02 li{
    width: 100%;
  }
}

/* ========== c-cnvBlock-01 ========== */
@media only screen and (min-width: 641px) {
  .c-cnvBlock-01 {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media only screen and (max-width: 960px) {
  .c-ground-cv {
    padding: 16px 0;
  }
}
@media only screen and (min-width: 961px) {
  .c-ground-cv {
    padding: 0 54px;
  }
}


/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2023/20230424_aukabucom/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2023/20230424_aukabucom/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

/* cv-au_pay */
@media only screen and (max-width: 960px) {
  .c-cnvBlock-01 .cnvBlock-apps-unit+.cnvBlock-apps-unit.cv-au_pay {
    padding: 0;
    border-top: none;
    margin-top: 0;
  }
}
@media only screen and (max-width: 640px) {
  .c-cnvBlock-01 .cnvBlock-apps-unit+.cnvBlock-apps-unit.cv-au_pay {
    margin-top: 22px;
    padding-top: 22px;
    border-top: 1px solid #d4d5d5;
  }
}
@media only screen and (min-width: 641px) {
  .c-cnvBlock-01 .cnvBlock-apps-unit+.cnvBlock-apps-unit.cv-au_pay {
    padding-left: 16px;
    border-left: 1px solid #d4d5d5;
  }
}


/* bxslider */
.c-sliderBlock {
  position: relative;
}
.c-sliderBlock--investment .c-slider__item {
  position: relative;
}
.c-sliderBlock--investment .c-slider__item a {
  pointer-events: none;
}
.c-sliderBlock--investment .c-slider__item::before {
  content: "";
  background-color: rgb(83, 82, 82);
  opacity: 0.3;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.c-sliderBlock.c-sliderBlock--investment .c-slider--active a {
  pointer-events: auto;
}
.c-sliderBlock.c-sliderBlock--investment .c-slider--active::before {
  content: none;
  opacity: 1;
}
.c-sliderBlock .c-bxSlider {
  display: inline-block;
}
.c-sliderBlock .bx-pager-item a {
  background: #d4d5d5;
  border-radius: 50%;
  display: inline-block;
  height: 8px;
  overflow: hidden;
  text-indent: -400%;
  width: 8px;
}
.c-sliderBlock .bx-pager-item a.active {
  background: #eb7000;
}
.c-sliderBlock .bx-pager-item {
  display: inline;
  padding: 0 5px;
}
.c-sliderBlock .bx-pager-item:first-child {
  padding-left: 0;
}
.c-sliderBlock .bx-pager-item:last-child {
  padding-right: 0;
}
.c-sliderBlock .bx-pager {
  text-align: center;
  width: 100%;
  margin: 5px 0;
}
.c-sliderBlock .bx-controls-direction a {
  width: 100%;
  position: absolute;
  margin-top: -15px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  background: #fff;
  border-radius: 50%;
  display: block;
  height: 40px;
  overflow: hidden;
  width: 40px;
  opacity: 0.7;
  box-shadow: 0px 4px 0px 0px rgba(51, 51, 51, 0.1);
}
.c-sliderBlock .bx-controls-direction a:hover {
  opacity: 1;
}
.c-sliderBlock .bx-prev {
  float: left;
  left: -20px;
}
.c-sliderBlock .bx-prev::before {
  content: "";
  background-image: url(/assets/img/icon__bullet--left.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 40px;
  width: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.c-sliderBlock .bx-next {
  float: right;
  right: -20px;
}
.c-sliderBlock .bx-next::before {
  content: "";
  background-image: url(/assets/img/icon__bullet--right.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 40px;
  width: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.c-sliderBlock .bx-viewport {
  height: auto !important;
}
.c-sliderBlock .bx-wrapper {
  margin: 0 auto;
}
.c-sliderBlock .c-slider__item {
  overflow: hidden;
  margin-bottom: 4px;
}
.c-sliderBlock .c-slider__item--investment a {
  text-decoration: none;
  display: block;
  width: 100%;
}
.c-sliderBlock .c-slider__item--investment a:hover {
  opacity: 0.7;
}

@media screen and (max-width: 768px) {
  .c-sliderBlock {
    padding: 0 10px;
    margin: 0 -10px;
    overflow: hidden;
  }
  .c-sliderBlock--1col {
    margin: 0 10px;
    padding: 0;
    overflow: hidden;
  }
  .c-sliderBlock--1col .bx-wrapper {
    overflow: hidden;
  }
  .c-sliderBlock .bx-viewport {
    display: grid;
    overflow: visible !important;
  }
  .c-sliderBlock .bx-controls-direction a {
    height: 28px;
    width: 28px;
    box-shadow: 0px 2px 0px 0px rgba(51, 51, 51, 0.1);
  }
  .c-sliderBlock .bx-prev {
    left: 0;
  }
  .c-sliderBlock .bx-prev::before {
    height: 25px;
    width: 25px;
  }
  .c-sliderBlock .bx-next {
    right: 0;
  }
  .c-sliderBlock .bx-next::before {
    height: 25px;
    width: 25px;
  }
  .c-sliderBlock .bx-pager {
    margin: 3px 0;
  }
  .c-sliderBlock .c-slider__item {
    margin-bottom: 2px;
  }
}